.box-image a{
          display: block;
          width: 100%;  height: 100%;
          background-color: #000;
          border-radius: 3px;
          padding: 0px;
          margin-bottom: 25px;
}

.box-image img{
          width: 100%;
          border-radius: 3px;
          box-shadow: 2px 1px 6px rgba(0, 0, 0, 0.85);
          transition: all 0.4s ease-in-out;
          -moz-transition: all 0.4s ease-in-out;
          -webkit-transition: all 0.4s;
}

.box-image img:hover{
          opacity: 0.5;
}


.fancybox-lock .fancybox-overlay {
    z-index: 99999999;
}
